# Gimp.Image.grid_set_foreground_color

    @accepts(Gimp.Image, Gegl.Color)
    @returns(bool)
    def grid_set_foreground_color(self, fgcolor):
        # Python wrapper for gimp_image_grid_set_foreground_color()

Gets the foreground color of an image's grid.

This procedure sets the foreground color of an image's grid.

Since 2.4

self

  The image.

fgcolor

  The new foreground color.

Returns